/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package pe.siso.horario.Beans;

/**
 *
 * @author sistem02user
 */
public class ZonaSede {
    private String codigoZonaSede;
    private String codigoZona;
    private String codigoSede;
    private String estadoZonaSede;
    private String nombreZona;
    private String nombreSede;

    public String getCodigoZonaSede() {
        return codigoZonaSede;
    }

    public void setCodigoZonaSede(String codigoZonaSede) {
        this.codigoZonaSede = codigoZonaSede;
    }

    public String getCodigoZona() {
        return codigoZona;
    }

    public void setCodigoZona(String codigoZona) {
        this.codigoZona = codigoZona;
    }

    public String getCodigoSede() {
        return codigoSede;
    }

    public void setCodigoSede(String codigoSede) {
        this.codigoSede = codigoSede;
    }

    public String getEstadoZonaSede() {
        return estadoZonaSede;
    }

    public void setEstadoZonaSede(String estadoZonaSede) {
        this.estadoZonaSede = estadoZonaSede;
    }

    public String getNombreZona() {
        return nombreZona;
    }

    public void setNombreZona(String nombreZona) {
        this.nombreZona = nombreZona;
    }

    public String getNombreSede() {
        return nombreSede;
    }

    public void setNombreSede(String nombreSede) {
        this.nombreSede = nombreSede;
    }
    
    
    
}
